.wrapper {
  padding: 36px 64px 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100vh;
}

.picture {
  height: 100vh;
  background: linear-gradient(
      0deg,
      rgba(0, 71, 186, 0.5),
      rgba(0, 71, 186, 0.5)
    ),
    rgba(0, 71, 186, 0.6);
}

.form h1 {
  font-family: "San Francisco Bold";
  font-size: 36px;
  line-height: 40px;
  color: #000000;
  margin-bottom: 23px !important;
}

.form button {
  font-family: "San Francisco SemiBold";
  font-size: 14px;
  line-height: 20px;
  background: #0047ba;
  padding: 10px;
  border: 0;
  color: #fff;
  width: 100%;
}

.copyrights {
  width: 100%;
  text-align: center;
}
.copyrights p {
  font-family: "San Francisco";
  font-size: 14px;
  line-height: 24px;
  color: #afafaf;
}
